/* CSS Document */
html { 
	padding:0px;
	margin:0px;
}
body {
	background:url(../img2/temp/bg.jpg) center -92px repeat;
	font-size: 12px;
	text-align: center;
	padding:0px;
	margin:0px;
	font-family:"ヒラギノ角ゴ", "Helvetica","Osaka－等幅";
}
#outline{
	text-align:left;
	padding: 0px;
	width: 970px;
	margin: 0px auto;
} 
#head_left {
	float:left;
	font-size: 12px;
	text-align: left;
	width: 670px;
	line-height:1.4em;
}
h1 {
	font-weight: bold;
	color: #ff04d9;
	font-size: 14px;
	margin:30px 0 14px 0;
	line-height:1em;
}
#go_sp{
	float:left;
	margin:26px 0 0 0;
}
#main_image {
	background:url(../img2/index/index_img.jpg) center top no-repeat;
	width: 970px;
	margin:32px 0;
	padding: 500px 0 0 0;
}
#main_image .left{
	float:left;
	width:470px;
	margin-right:52px;
	line-height:1.5em;
	color:#ff04d9;
}
#main_image .right{
	float:left;
	width:408px;
	padding-right:40px;
	margin:0px;
	line-height:1.5em;
	font-size:11px;
	color:#828282;
}
#main_image .right img{
	margin-bottom:12px;
}
.page_inventory {
	background:url(../img2/index/coment_bg.png);
	padding:14px;
	color: #828282;
	line-height:1.5em;
}
#link_unit {
	margin: 5px auto;
	padding: 0px;
	width: 970px;
	text-align: center;
	background-color:#ffffff;
	border:#ff6aa1 1px solid;
}
h2 {
	background-color:#ff6aa1;
	line-height: 2em;
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	margin:0;
	padding:0;
}
#link_unit table{
	margin:8px 0 8px 24px;
}
#go_top{
	padding:14px 0 0 0;
	text-align:right;
	width:100%;
	margin:0;
}

/*  footer  */
#footer{
	background-color:#ff6aa1;
	text-align : center;
	margin:0px;
	width:100%;
	font-size: 12px;
	color: #ffffff;
} 
#under_menu {
	width:970px;
	text-align:left;
	margin: 0px auto;
	padding:6px 0;
}
#under_menu ul {
	padding: 0;
	margin: 0 0 60px;
	line-height:1.4em;
}
#under_menu li {
	/*	display:inline;	*/
	float:left;
	list-style-type: none;
	margin: 4px 0;
	padding: 0px 8px 0 5px;
	border-right:#ffffff 1px solid;
}
#under_menu a{
	color:#ffffff;
	text-decoration:none;
}
#under_menu a:hover {
	text-decoration:underline;
	color:#ffffff;
}
/* /footer END/ */


.clear {
	clear:both;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 100%;
	font-size: 1px;
}
.clear hr {
	display:none;
}
img{
	border:none;
}
img a{
	border:none;
}
